#### PyKDE - Python Bindings for KDE

# class KABC.EmailSelectDialog |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.EmailSelectDialog
Inherits | KDialogBase

### methods

- EmailSelectDialog (emails, current, parent)

  returns a EmailSelectDialog instance
  Argument | Type | Default
  --- | --- | ---
  emails | QStringList |
  current | QString |
  parent | QWidget |

- getEmail (emails, current, parent)

  returns (QString)
  static
  Argument | Type | Default
  --- | --- | ---
  emails | QStringList |
  current | QString |
  parent | QWidget |

- selected ()

  returns (QString)